### Method

# Gimp Matrix4 mult

since: 2.10.16

#### Declaration [src]

    void
    gimp_matrix4_mult (
      const GimpMatrix4* left,
      GimpMatrix4* right
    )

#### Description [src]

Multiplies two matrices and puts the result into the second one.

Available since: 2.10.16

#### Parameters

`right`

  Type: `GimpMatrix4`

  The second input matrix which will be overwritten by the result.

  The data is owned by the caller of the method.